<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="lib" path="lib/bcel-6.1-SNAPSHOT.jar" sourcepath="lib/bcel-6.1-SNAPSHOT-sources.jar"/>
	<classpathentry kind="lib" path="lib/guava-10.0.1.jar"/>
	<classpathentry kind="lib" path="lib/antlr-complete.jar"/>
	<classpathentry kind="lib" path="lib/reflections-0.9.10-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/reflections-0.9.10-sources.jar"/>
	<classpathentry kind="lib" path="lib/reflections-0.9.10.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
